@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"宋体";
}

#tplink span { padding:7px 14px 0px 14px; background:url(cnz01tdot.gif) top left no-repeat; color:#797979; font-size:12px; height:100%;}
#tplink span a { color:#797979; font-size:12px; text-decoration:none;}
#tplink span a:hover { color:#1c7deb;}
.menu12shadow {
	font-size: 13px;
	font-weight: normal;
	color: #a2a2a2;
	text-decoration: none;
	word-spacing:2px;
	filter: DropShadow(Color=#f5f5f5, OffX=1, OffY=1, Positive=1);
}
.menu12shadow a {
	font-size: 13px;
	font-weight: bold;
	color: #184b7a;
	padding:0px 5px;
	text-decoration: none;
}
.menu12shadow a:hover {
	color: #e87e00;
}
.blue14b { font-size:14px; color:#184b7a; font-weight:bold;}

.w12l20 {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height:25px;
}
.w12l20:hover {
	color: #fff8c8;
}
.blue12 { font-size:12px; color:#2577b7; font-weight:normal; text-decoration:none;}
.blue12:hover { color:#ff6600;}

.blue12b { font-size:12px; color:#294f7a; font-weight:bold; text-decoration:none;}
.blue12b:hover { color:#ff6600;}

.black13 { font-size:13px; color:#000; font-weight:normal; text-decoration:none;}
.black13:hover { color:#0084d7;}

.w21l24 {
    font-family:"黑体";
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	filter: DropShadow(Color=#4882ab, OffX=1, OffY=1, Positive=1);
}
.w21l24:hover {
	text-decoration: underline;
}

.black12h {font-size:12px; color:#2f2f2f; font-weight:normal; text-decoration:none; line-height:20px;}
.black12h:hover { color:#0084d7;line-height:20px;}

.black12m { font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px;}
.black12m:hover { color:#000000;line-height:20px;text-decoration:underline;}

.black12data { font-size:12px; color:#2F2F2F; font-weight:normal; text-decoration:none;}
.black12data:hover { font-size:12px; color:#ff6600; font-weight:normal; text-decoration:none;}

.line01{ border-bottom:1px solid #7dbff1;}

/* pilin */
.yellowLink { font-size:12px; color:#ff6c00; font-weight:normal; text-decoration:none;}
.yellowLink:hover { color:#ff6c00;}

.grayLink{ font-size:12px; color:#3a3a3a; font-weight:normal; text-decoration:none; float:right;}
.grayLink:hover {color:#3a3a3a;}

.whiteLink { font-size:12px; color:#fff; font-weight:normal; text-decoration:none;}
.whiteLink:hover { color:#fff;}

.publicationImg{margin-right:25px;}

a, a img, img{border:none;}

.blackTit{font-size:14px; color:#000000; font-weight:bold;}
.grayTit{font-size:14px; color:#4b4b4b; font-weight:bold;}
.whiteTit{font-size:14px; color:#fff; font-weight:bold;}


/*滑动门样式*/
ul,li{margin:0px;padding:0px; list-style:none;}
.preview1{overflow:hidden;width:261px; height:228px;}
.cls{clear:both;}
.hidden{display:none;}
.preview1 .scrolldoorFrame{width:260px;margin:0px auto;overflow:hidden;}
.preview1 .scrollUl{width:260px;overflow:hidden;height:30px; border-bottom:2px solid #11A0FF;}
.preview1 .scrollUl li{float:left; height:30px; background:url(l_nav_ln.jpg) left no-repeat; padding-left:10px; font-size:14px; line-height:30px; margin:5px 0 0 3px;}
.preview1 .scrollUl li span{ padding-right:10px; height:30px; float:left;  background:url(l_nav_rn.jpg) right no-repeat;}
.preview1 .bor03{border-top-width:0px; font-size:12px; border:1px solid #11A0FF; float:left; padding-bottom:3px;}
.preview1 .sd01{cursor:pointer;font-weight:bold; background:url(l_nav_ls.jpg) left no-repeat!important; margin-top:-5px; color:#FFF;}
.preview1 .sd01 span{ background:url(l_nav_rs.jpg) no-repeat right!important;}
.preview1 .sd02{cursor:pointer;}
.preview1 .c01 a, .preview1 .c02 a, .preview1 .c03 a{ background:url(left_butbg.jpg) no-repeat; width:251px; height:30px; line-height:30px; color:#FFF; font-weight:bold; padding-left:22px; float:left; margin:2px 0 0 3px; text-align:left!important; text-decoration:none;}
.preview1 .c01 a:hover,.preview1 .c02 a:hover, .preview1 .c03 a:hover{ color:#F30}

.preview2 .scrollUl{ background:url(index_03.jpg) no-repeat; height:35px; width:480px; line-height:35px;}
.preview2 .scrollUl li{ float:left; height:32px; margin-left:5px; font-size:14px; font-weight:bold;text-align:center; margin-top:3px;}
.preview2 .scrollUl li a{ cursor:pointer; padding:0 7px!important;}
.preview2 .scrolldoorFrame{width:480px;margin:0px auto;overflow:hidden;}
.preview2 .selected a, .hovertab a{border-top:4px solid #3C81C9; border-left:1px solid #3C81C9; border-right:1px solid #3C81C9; background:#FFF; text-align:center; float:left; height:27px; line-height:27px; display:block; text-decoration:none; color:#000;}
.preview2 .normal a, .normaltab a{ color:#000; text-decoration:none;}
.preview2 .selected a:hover, .hovertab a:hover{ color:#F00}


.dis{display:block;} 
.undis{display:none;} 